html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}
header, footer, article, section, hgroup, nav, figure {
display:block;
margin:0px;
padding:0px;
}

img {
border:0;
height: auto;
max-width:100%;

}

ul {
list-style-type:none;
padding:0px;
margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
}

a{text-decoration:none;outline:none;}
input[type="text"],input[type="button"],input[type="submit"],input[type="email"],input[type="tel"] ,textarea {
-webkit-appearance: none;
-webkit-border-radius: 0;
-webkit-appearance: none;
font-family: 'Open Sans', sans-serif;
}

body{ background:url(../images/topbg.png) no-repeat center top; font-family: 'Open Sans', sans-serif; font-weight:400;}


.header{ width:100%; background:#000000 url(../images/topbg.png) no-repeat center top; background-size:100%; padding:27px 0 15px 0; float:left;}

.navigation{ float:left; background:#f0f0f0; width:100%; float:left; font-size:16px; text-transform:uppercase; font-weight:600;}
.navigation ul{ width:100%; float:left; height:auto;}
.navigation ul li{ float:left; height:auto; position: relative;}
.navigation ul li a{text-decoration:none; color:#000000; line-height:54px; display:block; padding:0 16px;}
.navigation ul li a:hover{ background:url(../images/hover.png) repeat-x center top;}
.navigation ul li.current-menu-item a{ background:url(../images/hover.png) repeat-x center top;}
.active{ background:url(../images/hover.png) repeat-x center top;}


.navigation ul li ul {display: none; padding:0px;} 
.navigation ul li:hover ul {display: block; background:#f0f0f0; float: left; left:0px; width:240px; position: absolute; z-index:10; padding:0px; text-indent:15px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc;} 
.navigation ul li:hover ul li{width:100%; float:left; line-height:35px; border-bottom:solid 1px #ccc; font-weight:normal; padding:0px; background:none;} 
.navigation ul li:hover ul li a{color:#000; display:block; line-height:35px; padding:0 10px; background: none;} 
.navigation ul li:hover ul li a:hover{color:#000; display:block; line-height:35px;} 


.divcenter{width:1102px; margin:0 auto; position:relative;}
.logo{ float:left; width: auto;}
.phone{font-size:40px; font-weight:600; color:#dfc06d; float:right; background:url(../images/phone.png) no-repeat left; padding-left:65px; font-family: 'Oswald', sans-serif; margin-top:20px;}
.phone a { color:#dfc06d;}

.banner{width:100%; float:left; height:auto; position:relative; background:#f5f5f5;}
.banner:before{ position:absolute; content:""; left:0px; right:0px; margin:0 auto; background:url(../images/shadow.png) repeat-x center top; height:93px;}
.banner img{ width:100%; height:auto;}

.aboutsection{ background:#f5f5f5; float:left; width:100%; padding:40px 0 70px;}
.aboutsection h2{ font-size:35px; color:#3a3a3a; font-weight:700;}
.aboutsection p{ font-size:16px; color:#444444; line-height:22px; padding:20px 0; font-style:italic;}
a.readmore{ font-size:20px; color:#000; line-height:40px; padding:0 20px;background:url(../images/readmore.png) repeat-x;display:inline-block;}
a.readmore:hover{background:#000;color:#fff;}

.event{ width:100%; height:auto; position:absolute; bottom:0px; left:0px; right:0px;}
.eventtop{background:url(../images/eventtopbg.png) repeat center top; font-size:31px; text-align:center; color:#fff; font-weight:700; text-transform:uppercase; padding:15px 0;}
.eventcalendor{width:100%; float:left; height:auto; padding:20px 0; background:url(../images/calendorbg.png) repeat center top;}
.booking-form-row{width:100%;float:left;margin:0 0 10px;}
.input-outer{width:260px;float:left;margin:0 19px 0 0;}
.input-text{width:100%;box-sizing:border-box;border:1px #d1b873 solid;height:39px;background:#f6f6f6;padding:0 10px;font-size:13px;color:#bababb;line-height:38px;}
.date{width:123px;}
.date-input{background:#f6f6f6 url(../images/date-icon.png) no-repeat right;}
.time-input{background:#f6f6f6 url(../images/clock-icon.png) no-repeat right;}
.margin-none{margin:0;}
.booking-form-row2{width:100%;float:left;}
.select-outer{width:402px;float:left;margin:0 19px 0 0;}
.select-box{width:100%;box-sizing:border-box;border:1px #d1b873 solid;height:39px;background:#fff;padding:0 0px 0 5px;font-size:13px;color:#bababb;line-height:38px;}
.btn{width:100%;float:left;background:url(../images/btn-bg.png) repeat-x;color:#000;/*margin-top:10px;*/font-size:18px;text-transform:uppercase;height:39px;cursor:pointer; font-weight:600;}
.btn:hover{background:#000;color:#fff;}
.testimonials{width:100%;float:left;/*background:url(../images/testimonials-bg.jpg) no-repeat center;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;*/padding:68px 0 74px;}
.testimonials-title{width:100%;float:left;}
.testimonials-title h1{color:#ffe39a;font-size:40px;font-weight:700;line-height:normal;border-bottom:2px #c9ac62 solid;text-align:center;padding:0  0 12px;}
.divcenter .bx-wrapper{width:100%;float:left;background:rgba(255, 255, 255, 0.20);text-align:center;margin:48px 0 42px !important;padding:36px 60px  !important;box-sizing:border-box;}
.divcenter .bx-wrapper p{color:#fff !important;font-size:16px !important;line-height:26px !important;padding:0  0 10px !important;}
.divcenter .bx-wrapper h4{color:#ffe39a;font-size:16px;line-height:26px;padding:10px  0 25px;}
.bullets{width:100%;float:left;text-align:center;}
.our-services{width:100%;float:left;padding:43px 0}
.our-services h1{ font-size:35px; color:#3a3a3a; font-weight:700;line-height:normal;text-align:center;background:url(../images/border-bottom.png) no-repeat center bottom;padding:0 0 8px;margin:0 0 18px}
.our-services p{ font-size:16px; color:#3a3a3a; font-weight:400;line-height:22px;text-align:center;font-style:italic;}
.services-inner{width:100%;float:left;margin:42px 0 0;}
.sercvice-cols{width:267px;float:left;margin-right:10px;}
.sercvice-cols:nth-child(4){margin-right:0;}
.sercvice-cols img{border:3px #f7da88 solid;box-sizing:border-box;float: left;}
.sercvice-cols h2{color:#dabc66;font-size:18px;line-height:49px;text-transform:uppercase;padding-left:12px;background:#000;}
.sercvice-cols h2 a{color:#dabc66;}
.sercvice-cols h2 span{background:url(../images/corporatetravel.png) no-repeat left;padding-left:30px;}
.sercvice-cols h2 span.air{background:url(../images/airport-transfers.png) no-repeat left center;}
.sercvice-cols h2 span.s-event{background:url(../images/specialevents.png) no-repeat left center;}

.sercvice-cols h2 span.hourly{background:url(../images/hourlyhire.png) no-repeat left center;}
.services-inner .sercvice-cols p {
  min-height: 125px;
  overflow: hidden;
}
.sercvice-cols p{background:#e5e5e5;color:#000;font-size:13px;line-height:21px;font-style:normal;padding:10px;}
.footer{width:100%;float:left;background:#3a3a3a;padding:25px 0 23px;}
.footer-navigation{width:400px;float:left;}
.footer h2{color:#dabc66;font-size:22px;text-transform:uppercase;line-height:44px;border-bottom:2px #9d9d9d solid;margin:0 0 17px}
.footer ul{float:left;}
.footer ul li{list-style-image:url(../images/list-bullets.png) ;padding:4px 0;margin-left:15px;}
.footer ul li a{color:#c7c7c7;font-size:13px;text-transform:uppercase;line-height:normal;}
.footer ul li a:hover{color:#dabc66;}
.footer ul.float-right{float:right;width:154px;}
.footer-services{width:255px;float:left;margin-left:83px;}
.copyright{background:#dabc66;line-height:53px;width:100%;float:left;}
.copyright p{color:#000;font-size:14px;text-transform:uppercase;}
.copyright a{color:#000;text-decoration:underline;}
.copyright a:hover{text-decoration:none;}
.left-div{float:left;width:auto;}
.copyright .left-div { width: 100%;}
.right-div{float:right;width:auto;}
.right-div a{font-style:italic;}
.footer-right{width:331px;float:right;border-left:2px #9d9d9d solid;padding-left:21px;box-sizing:border-box;margin:46px 0 0;}
.number-and-liker{width:150px;float:left;}
.payple{width:auto;float:right;}
.number-and-liker h3{color:#dabc66;font-size:19px;line-height:30px;background:url(../images/call-icon.png) no-repeat left center;padding-left:28px;margin:12px 0;}
.number-and-liker a { color:#dabc66;}
.navigation-res{ display:none!important;}

select.select1 {
position:relative; 
z-index:10;
width:100% !important;
height:39px !important;
font-size:13px; 	color:#bababb !important;  font-family: 'Open Sans', sans-serif;
cursor:pointer;
-webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    background: #f6f6f6 url("../images/select.png") no-repeat  right center;
}
/*select.select1:before{
   display:block;
    position:absolute;
    content:'';
    right:0px;
    top:0px;
    height:1em;
    width:1em;
    margin:2px;
   background: #f6f6f6 url("../images/select.png") no-repeat  right center;
    z-index:5;
}*/
span.select1 {
position:absolute;   line-height:39px;
bottom:0;
float:left;
left:0;
width:99.7%;
height:39px;
color:#bababb !important;

padding:0px;
text-indent:8px; font-family: 'Open Sans', sans-serif;
font-size:13px;
background:#f6f6f6 url(../images/select.png) no-repeat right;
border:1px solid #d1b873; 
cursor:default;
z-index:1;
top:0;
margin:0px !important;
padding:0px !important;
}	

.jobcat-right {
float: left;
position: relative; width:100%;
}



/**
 * 8.0 Alignments
 */

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}


/**
 * 9.0 Clearings
 */

.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}

.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


 /* Innerpage Styles */
.inner-pages-outer{ background:#f5f5f5; float:left; width:100%; padding:40px 0;}
.leftpanel1{width:70%; float:left; height:auto;text-align:left;}
.leftpanel1 img{float:right;margin:1% 0 0 1%;}
.leftpanel1 h2{border-bottom:1px #acaeb1 solid; line-height:normal; padding-bottom:10px; margin-bottom:15px;text-align:left;font-size:25px;}
.leftpanel1 h2 span{color:#1b3686; font-size: 33px;}
.leftpanel1 p{ color: #505050; font-size: 15px;line-height: 25px; padding: 5px 0 20px;}
.leftpanel1 h3 {color:#000; font-size: 28px;}
.leftpanel1 ul{ width:100%; float:left; height:auto; margin-top:15px;}
.leftpanel1 ul li{ float:left; background:url(../images/read-more-arrow.png) no-repeat left 6px; padding-left:20px;color: #505050; font-size: 15px; margin-bottom:15px; width:42%;}
.rightpanel1{width:25%; float:right; height:auto;background:#d2cdbf;padding:1%;}
.widget-services1{ width:100%; float:left; height:auto;padding:3%  0 0;}
.widget-services1 ul{ width:100%; float:left; height:auto; margin-top:15px;}
.widget-services1 ul li{ background:#fff; border:solid 1px #aaaaaa;  text-align:center;}
.widget-services1 h2{   border-bottom: 1px solid #acaeb1;    font-size: 27px;    line-height: normal;    margin-bottom: 15px;    padding-bottom: 10px;    text-align: left;
 color:#ff5b00;}
.widget-services-arrow1{ width:100%; text-align:center; margin-top:10px; float:left; text-align:center;}
.widget-fb1{float:left;width:100%;}
.widget-fb1 img{width:100%;}
.widget-qc1{ margin-top:20px; float:left; width: 100%}
.widget-qc1 h6{ font-size: 22px; color:#000; margin-bottom:10px;text-align:left;}
.clientele1{ background:#fff;}
.servicesimg1{ float:right;}
.contactus-left1{width:40%; float:left; height:auto;}
.contactus-right1{width:58%; float:right; height:auto;}
.contactus-right1 .row1{ width:100%; float:left; margin-bottom:10px;}
.contactus-right1 .row1 .left{width:48%; float:left;}
.contactus-right1 .row1 .right{width:48%; float:right;}
.contactus-right1 .row1 .right input[type="text"]{ background:none; border:solid 1px #acaeb1; height:30px; width:96%; padding:0 2%; font-size:13px;}
.contactus-right1 .row1 .left input[type="text"], .contactus-right1 .row1 .right input[type="email"], .contactus-right1 .row1 .left input[type="tel"]{ background:none; border:solid 1px #acaeb1; height:30px; width:96%; padding:0 2%; font-size:13px;  -webkit-appearance: none;
    border-radius: 0;} 

.contactus-right1 .row1 textarea{ background:none; border:solid 1px #acaeb1; height:35px; width:96%; padding:0 2%; height:100px; font-size:13px;  -webkit-appearance: none;
    border-radius: 0;}
.submidbtn{width:111px;color:#000;background:url(../images/readmore.png) repeat-x;height:32px;text-transform:uppercase;font-size:16px;cursor:pointer;}
.submidbtn:hover{ background:#000;color: #ffffff}
.leftpanel p a{color: #505050; text-decoration:none;}
.leftpanel p a:hover{ text-decoration:underline;}
.contact-form1{width:100%;float:left;text-align:left;}
.contact-form1 input[type="text"],.contact-form1 input[type="email"]{background:#fff;height:38px;font-size:14px;width:96%;padding:0 2%;color:#555;margin:0 0 9px;line-height:40px;  -webkit-appearance: none;
    border-radius: 0;}
.contact-form1 textarea{background:#fff;height:80px;font-size:14px;width:96%;padding:0 2%;color:#555;margin:0 0 9px;line-height:40px;  -webkit-appearance: none;
    border-radius: 0;border:none;font-family:Arial, Helvetica, sans-serif;}
.contact-form1 input[type="submit"]{background:url(../images/readmore.png) repeat-x;height:38px;font-size:14px;padding:0 4%; color:#fff;line-height:37px;cursor:pointer;margin:5px  0 0;  -webkit-appearance: none;
    border-radius: 0;}
.contact-form1 input[type="submit"]:hover{background:#bb9d55;}
.widget-qc2{width:100%;float:left;}
.widget-qc2 img{width:100%;margin:10px 0 0;float:left;}
.widget-qc2 p{font-size:13px;line-height:20px;color:#000;padding:10px 0;float:left;}
.widget-qc2  a{color:#000;font-size:15px;font-style:italic;line-height:30px;padding:0 10px;}
.testimonials-right {height:230px !important; overflow:hidden;width:100%;float:left;background:#5a5444;padding:10px 5px 15px;box-sizing:border-box;margin:15px 0 0; text-align: center;}
.testimonials-right h6{    border-bottom: 1px solid #c9ac62;    color: #ffe39a;    font-size: 20px;    line-height: normal;    padding: 0 0 5px;    }
/*.testimonials-right .bx-wrapper p{color: #fff;    font-size: 13px;   line-height: 18px;    padding:10px 0px;}*/
.testimonials-right .bx-wrapper p {
  color: #ffffff;
  font-size: 13px !important;
  height: 26px;
  line-height: 18px !important;
  overflow: hidden;
  padding: 10px 0 !important;
  width: 100% !important;
}

.testimonials-right .bx-wrapper h4{  color: #ffe39a;    font-size: 14px;    line-height: 26px !important;    padding:0 0 10px 0;}
.testimonials-right .bx-wrapper a{line-height:30px;font-size:14px;padding:0 10px;}
.service-outer{float: left;    margin: 15px 0 0;    width: 100%;}
.service-outer .sercvice-cols{margin:0;}
.service-outer .sercvice-cols, .sercvice-cols img{width:100%;background:none;float:left;}
/* Innerpage Styles */
 .cbp-qtcontent footer{display: none;}
.divcenter .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{width: 89% !important; margin-bottom:-34px !important}
.divcenter .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:url(../images/1.png) !important}
.divcenter .bx-pager.bx-default-pager a{background:url(../images/2.png) !important; width: 12px !important; height: 12px !important}
.metaslider{max-width: 100% !important}
.event div.wpcf7-response-output {
  border: 0 none !important;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
}
div.wpcf7 img.ajax-loader{width: 16px;}
div.wpcf7-response-output{float: left; border:none !important;}
.testimonials-right .bx-wrapper {
  background:none ;
  padding: 0 !important;
  width: 100% !important; margin-top:0px !important
}

.select1{margin-bottom: 10px;}
.event .wpcf7-not-valid-tip {
    font-size: 12px !important;
    margin-bottom: 10px;
}

.testimonials-right .bx-controls.bx-has-pager {
    display: none;
}
.contactus-left1 p a{text-decoration: none; color:#505050 }
.contactus-left1 p a:hover{text-decoration: underline; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  color: #ff0000; font-size: 12px;
}
.wpcf7-mail-sent-ok{color:green;font-size: 12px}



.copy-rgt {
    float: left;
    width: 50%;
}

.design-by {
    float: right;
    text-align: right;
    width: 50%;
}

.widget-fb1 .wpcf7-captcha-captcha-871 { width: auto; margin-bottom: 4px;}